body {

 background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #FFFFFF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#FFFFFF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#FFFFFF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#FFFFFF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background-position:top; background-repeat:repeat-x
}
.style2 {
	color: #000066;
	text-align: center;
}
#style3 {
	color: #000066;
}


#caption {
	color: #000066;
	text-align: center;
	font-weight: light;
	font-size: 8px;
}


#CBody{
	max-width: 1044px;
	margin:0 auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	border-radius: 10px; 
}
.sidepic
{
	max-width: 90px;
}
.span-1 img
{
	max-width: 90px;
	padding: 0px;
}


#headerh1{
	width:100%;
	height: 89px
	align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 26px;
	line-height: 30px !important;
  	margin-bottom: 0px;
  	vertical-align: middle;
	
 background: #000000;

color: #FFFFFF;
}

#headerh1 img
{
	padding: 10px;
}



<font color="#E46732"></font>

.navArea{
	clear: all;
	margin:0 auto;
	height: 40px;
	background-color: #E46732;
	padding-right:30px;
	margin-top:0px;
	font-weight: bold;
	font-size: 18px;
	line-height: 40px !important;
  	margin-bottom: 0;
  	vertical-align: middle;
}









.homephotos
{
	margin-left:auto;
	margin-right:auto;
	padding: 25px;
	float: center;
	text-align: center;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.homephoto1
{
	width: 244px;
	 border: 7px #E46732 inset;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px;
}

.main  {
	clear: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	margin-left: 20px;

}

.main2  {
	clear: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #4B4B4B;
	text-decoration: none;
	text-align: left;
	padding-top: 5px;

}

.main li {
	padding-top: 5px;
	padding-bottom: 10px;
	margin-right: 20px;
}


.list  {
width: 50%
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 10px;
}


.memberstable td{
	font-family: tahoma;
	font-size: 12px;
	text-decoration: none;
	line-height: 0px;
	text-align: left;
	padding-top: 5px;
	text-align: bottom;
}
.memberstable2 a{text-decoration:none;}

.memberstable2 a:hover{text-decoration:underline;}

.memberstable2 {
	font-family: tahoma;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	padding-right: 70px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: top;
	display:block;
	float:left;
	line-height: 14px;
}


.more {
	font-family: tahoma;
	font-size: 10px;
	text-decoration: none;
	text-align: right;
	padding-top: 15px;
}


.member td{
	font-family: tahoma;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
}

.memberphotos
{
	margin-left:auto;
	margin-right:auto;
	padding: 25px;
}

H3 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #000000;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top:0px;
	margin-bottom:20px;
	margin-left: 20px;
	clear: left;
}

H2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	color: #000000;
	margin-left: 20px;
	margin-bottom:5px;
	clear: both;
}

.required,  .asterisk
{
	color: #b94a48;
	font-weight: bold;
}

.footer-info {
	font-family: verdana;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	line-height: 40px;
	padding-top: 10px;
	margin:10 auto;
	margin-left:auto;
	margin-right:auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 10px;
	background-color: #B9B9B9;
		clear: both;
	
}
#footer-info img
{
	padding-left: 10px;
	padding-right: 10px;

}


.footer-home {
	clear: both;
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	line-height: 25px;
	margin-left:auto;
	margin-right:auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-top: 10px;
	background-color: #E46732;
	
}
.footer-home a{ text-decoration:none;   color: #FFFFFF; padding-right: 40px;}
.footer-home a:hover{text-decoration:underline;}


.footer-bottom {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	line-height: 25px;
	margin:10 auto;
	margin-left:auto;
	margin-right:auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	background-color: #FFFFFF;
	
}



  <!-- SlidesJS Optional: If you'd like to use this design -->

    body {
      -webkit-font-smoothing: antialiased;
      font: normal 15px/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
      color: #232525;
      padding-top:70px;
    }

    #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(../img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }

  <!-- End SlidesJS Optional-->

  <!-- SlidesJS Required: These styles are required if you'd like a responsive slideshow -->

    #slides {
      display: none
    }

    .container {
      margin: 0 auto
    }



    /* For smaller displays like laptops */
    @media (min-width: 168px) and (max-width: 479px) {
      .container {
        width: 168px
      }
	  .span img
{
	width: 0px;
	padding: 0px;
}

    }



  <!-- SlidesJS Required: -->




/* begin Menu */
/* menu structure */



.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
  text-align:left;
  text-decoration:none;
  outline:none;
  letter-spacing:normal;
  word-spacing:normal;
}

.artmenu, .artmenu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.artmenu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background-color: #E46732;
}

.artmenu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.artmenu li li
{
  float: none;
}

.artmenu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background:none;
}

.artmenu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.artmenu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.artmenu:after, .artmenu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.artmenu, .artmenu ul
{
  min-height: 0;
}

.artmenu ul
{
  background-image: url(images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.artmenu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}


/* menu structure */

.nav
{
  position: relative;
  margin: 0  auto;
  z-index: 100;

  	clear: all;
	height: 40px;
	background-color: #E46732;
	padding-right:30px;
	margin-top:0px;
	font-weight: bold;
	font-size: 18px;
	line-height: 40px !important;
  	margin-bottom: 0;
  	vertical-align: middle;

}

.artmenu
{
  padding: 0px 4px 0px 4px;
    font-family: Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  color: #E5E5E5;
  padding: 0 6px;
  margin: 0 12px;
  line-height: 37px;
  text-align: center;

}


.nav .l, .nav .r, .nav .r div
{
  top: 0;
  position: absolute;
  z-index: -1;
  overflow: hidden;
  height: 35px;
}

.nav .l
{
  left: 0;
  right: 0px;
}


.nav .r
{
  right: 0;
  width: 0px;
}


.nav .r div
{
  right: 0;
}


.nav .l, .nav .r div
{
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url('../images/nav.png');
}

/* end Menu */

/* begin MenuItem */
.artmenu ul li
{
  clear: both;
}

.artmenu a , .artmenu a span
{
  height: 37px;
  display: block;
}


.artmenu a
{
  cursor: pointer;
  text-decoration: none;
  margin-right: 2px;
  margin-left: 2px;

}
.artmenu a
{
     	background-color: #E46732;
}

.artmenu a span
{

}
.artmenu a span span
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  color: #E5E5E5;
  padding: 0 6px;
  margin: 0 12px;
  line-height: 37px;
  text-align: center;

}


.artmenu a:hover
{
  background-position: left -27px;
  background: #EFEFEF;

}

.artmenu li:hover>a
{
  background-position: left -27px;
}
.artmenu li:hover a span
{
  background-position: right -27px;
}

.artmenu a:hover span
{
  background-position: right -27px;
}

<font color="#FE4010"></font>
.artmenu a:hover span span
{
    color: #000000;
  background-position: left -27px;
  
}

.artmenu li:hover a span span
{
    color: #000000;
  background-position: left -27px;
    background: #EFEFEF;
}


.artmenu a.active
{
  background-position: left -54px;
      color: #000000;
	    background: #EFEFEF;
}

.artmenu a.active span
{
  background-position: right -54px;
        color: #000000;
			    background: #EFEFEF;
}

.artmenu a.active span span
{
    color: #000000;
  background-position: left -54px;
  	    background: #EFEFEF;
}

/* end MenuItem */

/* begin MenuSubItem */
.artmenu ul a
{
  display:block;
  text-align: center;
  white-space: nowrap;
  height: 30px;
  width: 136px;
  overflow:hidden;
  line-height: 30px;
  margin-right: auto;


  background-image: url('../images/subitem-bg.png');
  background-position: left top;
  background-repeat: repeat-x;

  border-width: 1px;
  border-style: solid;
  border-color: #505B92;
}

.nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 30px;
  color: #FCF3ED;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 14px;
}

.artmenu ul ul a
{
  margin-left: auto;
}

.artmenu ul li a:hover
{
    color: #000000;
  border-color: #6D79AF;
  background-position: 0 -21px;
}

.artmenu ul li:hover>a
{
    color: #000000;
  border-color: #6D79AF;
  background-position: 0 -21px;
}

.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span
{
  color: #F2F2F2;
}

.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span
{
  color: #F2F2F2;
}


/* end MenuSubItem */

